Author Topic: No Loader is installed. Please contact support.  (Read 716 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
No Loader is installed. Please contact support.
« on: July 11, 2017, 08:13:32 AM »
Hi Guys,

I'm having this issue after updating CWP .I have followed http://wiki.centos-webpanel.com/no-loader-is-installed-please-contact-support  and nothing change when check php -v result it shows that ioncude install and when i check /usr/loacal/ioncube/ all the required models  are there .

same time i check php -extension directory and and copy the ioncube_loader_lin_5.4.so to there too
php-config --extension-dir

still same result when I try to log in to cwp same error i try restart doplet(vpc) still same issue please help me to resolve this issue


regards